.deleteButton {
    font-size: 10px;
    padding-top: 4px;
    padding-bottom: 4px;
    background-color: #ff4f52;
    border: 1px solid #fff;
    color: #fff;
}

.deleteButton .icon {
    width: 16px;
    height: 16px;
}

.deleteButton:hover {
    color: #e34649;
    background-color: #fff;
}

.deleteButton:hover .icon {
    fill: #e34649;
}

.deleteButton:disabled {
    border: 1px solid #f78384;
    background-color: #f78384;
    color: #ffffffbf;
}

.deleteButton:disabled .icon {
    fill: #ffffffbf;
}